Subject: Re: bug#22503: 25.0.90; maximizing frame doesn't redraw screen

From: Rasmus <[email-masked]>
Date: Wed, 03 Feb 2016 02:02:01 +0100

Eli Zaretskii <[email-masked]> writes:

>> Date: Sun, 31 Jan 2016 11:38:06 +0100 From: André Bjärby 
>> <[email-masked]> 
> 
>>  1. emacs -Q 2. double-click frame title bar  The frame will 
>> maximize but the frame contents will not redraw to use the 
>> entire frame. M-x redraw-display will solve it. 
> 
> Sounds GTK-specific.  I cannot reproduce this here. 

For what it's worth, I'm having the same issue.  For now I can say 
that my version of 2016-01-21 is fine but the built from 201-02-01 
has this bug.

Perhaps I can try to bisect properly later.

Rasmus

-- 
When in doubt, do it!